
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Product_Manager", "Product_Manager\Product_Manager.vbproj", "{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5EE7B3E-74FD-46B4-B3A5-3C7B88245481}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CD1AE91D-15B3-46C4-BBF5-AD45F8A3D27D}
	EndGlobalSection
EndGlobal
